<section>
    <div>
        <img src="./assets/logo.png"/>
    </div>
    <div>
        <ul>
        <li>
            <a href="#">Bienvenidos</a>
        </li>
        <li>
            <a href="#">Correos</a>
        </li>
        <li>
            <a href="#">Tickets</a>
        </li>
        </ul>
    </div>
    <div>
        Bienvenido, Esteban Mora
    </div>
    </section>